File project.diff of Package kiwi

--- kiwi.spec.orig
+++ kiwi.spec
@@ -60,6 +60,7 @@ BuildRequires:  zypper
 # requirements to run kiwi
 Requires:       checkmedia
 Requires:       coreutils
+Requires:       gptfdisk
 Requires:       kiwi-tools >= %{version}
 Requires:       libxslt
 %if 0%{?rhel_version}
@@ -79,6 +80,7 @@ Requires:       perl-libwww-perl
 Requires:       rsync
 Requires:       screen
 Requires:       util-linux
+Requires:       vboot
 %ifarch %ix86 x86_64
 %if 0%{?suse_version} > 1010
 Requires:       squashfs
@@ -111,6 +113,7 @@ Source1:        %{name}-rpmlintrc
 Source2:        %{name}-docu.tar.bz2
 Source3:        %{name}-repo.tar.bz2
 Source4:        %{name}-find-boot-requires.sh
+Patch0:         kiwi-add-chromebook-support.patch
 # build root path
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 
@@ -354,6 +357,9 @@ Requires:       dosfstools
 Requires:       e2fsprogs
 Requires:       kiwi = %{version}
 Requires:       parted
+%ifarch %ix86
+Requires:       syslinux
+%endif
 %if 0%{?suse_version}
 Requires:       genisoimage
 Requires:       multipath-tools
@@ -456,14 +462,18 @@ Authors:
 
 %prep
 %setup -q -n %name -a2 -a3
+%patch0 -p1
+rm -f kiwi/modules/*orig
 
 %build
 # empty because of rpmlint warning rpm-buildroot-usage
 
 %if 0%{?suse_version} > 1140
+%if ! 0%{?qemu_user_space_build}
 %check
 make KIWIVERBTEST=1 KIWI_NO_NET=1 test
 %endif
+%endif
 
 %install
 # build
openSUSE Build Service is sponsored by